[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=

[CAMERA_0]
NAME=FIX
POSITION=-403.03 ,20.1045 ,544.093
FORWARD=-0.0279908 ,-0.0204979 ,-0.999407
UP=-0.00057386 ,0.999787 ,-0.0204911
MIN_FOV=27
MAX_FOV=27
IN_POINT=0
OUT_POINT=0.114441
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10000
DOF_RANGE=10000
DOF_FOCUS=19
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1